Subject: Re: CRRA LOI meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Oct 2000 01:45:00 -0700 (PDT)

I'm available.  As I  mentioned, I'm still working away on the revised 
equipment contract.

Kay

Heather Kroll@ECT
10/23/2000 08:36 AM
To: Kay Mann/Corp/Enron@Enron, Scott Healy/HOU/ECT@ECT, Jeffery 
Ader/HOU/ECT@ECT, Stephen Plauche/Corp/Enron@Enron
cc:  

Subject: CRRA LOI meeting

How does 10:00 work for everyone?  Jeff's got a meeting at 9, so he can't 
make the 9:30.

Kay,  can we use your office?  All the conference rooms are full down here.

If 10:00 works for you, I'll see you up in Kay's office.

Heather